body {
background-image:url("/themes/Frontend/SockelTemplateScout/frontend/_public/src/img/Hintergrundbild.jpg");
}

@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('/themes/Frontend/SockelTemplateScout/frontend/_public/src/img/ajax-loader.gif') center center no-repeat;
}

input#payment_mean77 {
    display: none;
}

@media screen and (min-width: 48em)
.blog--content .blog--filter-options .filter--group {
    margin-top: 20px;
}

button#netiEasyCouponPersonalizationsPreviewButton {
    display: none;
}

.content--home {
  margin-top: 0rem;
}

#nec-presentee-name-input-field, #nec-donor-name-input-field, #nec-presentee-message-input-field {
    font-size: 30px;
    line-height: 32px;
}


#nec-presentee-message-input-field {
    height: 160px;
}

nec-presentee-message-input-label textarea {
    resize: none;
}

